# Uses of Class
org.eclipse.emf.cdo.lm.security.provider.LMSecurityEditPlugin

Packages that use LMSecurityEditPlugin
Package
Description
org.eclipse.emf.cdo.lm.security.provider
The generated EMF edit support of the CDO Lifecycle Management Security model.

## Uses of LMSecurityEditPlugin in org.eclipse.emf.cdo.lm.security.provider

Fields in org.eclipse.emf.cdo.lm.security.provider declared as LMSecurityEditPlugin
Modifier and Type
Field
Description
`static final LMSecurityEditPlugin`
LMSecurityEditPlugin.`INSTANCE`
Keep track of the singleton.